Subject: Re: nncp-sudo

From: John Goerzen <[email-masked]>
Date: Wed, 25 Aug 2021 15:31:13 -0500

On Wed, Aug 25 2021, Jonathan Lane wrote:

> I think for SDF the ideal NNCP workflow would be as close to 
> email-like
> as possible, which is where needing multiple keys comes in.  For 
> private

What I'm planning to do is run the NNCP-daemon on the metaarray, 
and let people nncp-call over to it.  I ran into so many issues 
with shared dirs that I couldn't resolve without root, plus it 
makes sense to put this on meta anyway.

I actually already have it set up there.  Just needs me to find 
time to finish the auto nodelist updating scripts.

- John